[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [PATCH 1/1] qemu: min_guarantee: Parameter 'min_guarantee' not supported



On 2014/8/11 18:07, Erik Skultety wrote:
> The 'min_guarantee' is used by esx and vmx drivers, with qemu however,
> libvirt should report error when starting a domain, because this
> element is not used. Resolves
> https://bugzilla.redhat.com/show_bug.cgi?id=1122455
> ---

The idea seems good.

I misunderstood 'min_guarantee' till I saw your patch (and code).
So I think the users will be clearer if the document(formatdomain.html)
shows min_guarantee is only used for some drivers.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]